{% extends 'front.html' %}

{% block title %}
<title>Запрос</title>
<style>
      #main {
        display: none;
        position: absolute;
        background-color:rgba(0, 0, 0, 0.5);
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
      }
      #okno {
        width: 60%;
        height: 20%;
        background-color:rgba(255, 255, 255);
        text-align: center;
        padding: 15px;
        box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
        border-radius: 15px;
        position: absolute;
        color: white;
        top: 0;
        right: 0;
        bottom: 0;
        left: 0;
        margin: auto;
        padding-top: 23px;
      }
      #main:target {display: block;}
    </style>
{% endblock %}

{% block body %}
<div class="container">
    <div class="pricing-header p-3 pb-md-4 mx-auto text-center">
    <h1 class="display-4 fw-normal" style="text-align: center; margin-left: 0px; margin-top: 50px;">Запрос на добавление товара</h1><br>
    <h4 class="fs-5 text-muted" style="width: 950px; text-align: left; margin-left: 100px; margin-bottom: 20px;">Здесь вы можете отправить нам запрос на добавление того или иного товара с его описанием.<br>
        Все предложения будут рассмотрены нашими менеджерами и возможно нужный вам товар в скором времени появится в нашем магазине</h4><br>
    <input type="text" class="form-control" placeholder="Введите название"><br>
    <input type="text" class="form-control" placeholder="Введите описание"><br>
        <a href="#" id="main">
            <div class="display-4 fw-normal text-muted" id="okno">
                Ваш запрос принят!
            </div>
        </a>
        <a href="#main" class="btn btn-success">Отправить запрос</a>
    </div>
</div>
{% endblock %}